using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class CameraManager : Singleton<CameraManager> {

    public GameObject OrtGameObj, PerspGameObj;
    public Camera CameraOrt, CameraPer;
    public GameObject CanvasOver, CanvasSpace;

    protected override void Awake()
    {
        base.Awake();
    }
}
